ALTER TABLE mortals_xhx_gentable
    ADD COLUMN `subTableName3` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '关联子表的表名3' AFTER subTableName;
ALTER TABLE mortals_xhx_gentable
    ADD COLUMN `subTableFkName3` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '子表关联的外键名3' AFTER subTableFkName;

ALTER TABLE mortals_xhx_gentable
    ADD COLUMN `subTableName2` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '关联子表的表名2' AFTER subTableName;
ALTER TABLE mortals_xhx_gentable
    ADD COLUMN `subTableFkName2` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '子表关联的外键名2' AFTER subTableFkName;


ALTER TABLE mortals_xhx_gentable
    ADD COLUMN `subTableName1` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '关联子表的表名1' AFTER subTableName;
ALTER TABLE mortals_xhx_gentable
    ADD COLUMN `subTableFkName1` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '子表关联的外键名1' AFTER subTableFkName;

